<%
dim Lang_User(167)
Lang_User(1) = "会员帐号不存在！"
Lang_User(2) = "账户充值"
Lang_User(3) = "会员账户充值成功！"
Lang_User(4) = "会员帐号已存在！"
Lang_User(5) = "女士"
Lang_User(6) = "男士"
Lang_User(7) = "添加会员"
Lang_User(8) = "删除会员，ID"
Lang_User(9) = "不满足申请条件！"
Lang_User(10) = "开通资金帐号"
Lang_User(11) = "资金帐号开通成功！"
Lang_User(12) = "编辑会员"
Lang_User(13) = "删除会员无效消费信息"
Lang_User(14) = "会员添加"
Lang_User(15) = "会员帐号："
Lang_User(16) = "2-20个字符，可以是字母、数字或中文"
Lang_User(17) = "帐号密码："
Lang_User(18) = "区分大小写，不要使用 '*'、' ' 或 HTML 字符"
Lang_User(19) = "确认密码："
Lang_User(20) = "请再次填写密码"
Lang_User(21) = "真实姓名："
Lang_User(22) = "性别："
Lang_User(23) = "请填写真实姓名"
Lang_User(24) = "出生日期："
Lang_User(25) = "E-mail地址："
Lang_User(26) = "手机号码："
Lang_User(27) = "电话号码："
Lang_User(28) = "传真号码："
Lang_User(29) = "所在省市："
Lang_User(30) = "邮政编码："
Lang_User(31) = "联系地址："
Lang_User(32) = "会员等级："
Lang_User(33) = "资金帐号："
Lang_User(34) = "否"
Lang_User(35) = "是"
Lang_User(36) = "会员编辑"
Lang_User(37) = "密码问题："
Lang_User(38) = "密码答案："
Lang_User(39) = "QQ 号码："
Lang_User(40) = "账户积分："
Lang_User(41) = "帐户余额："
Lang_User(42) = "消费总额："
Lang_User(43) = "开通"
Lang_User(44) = "关闭"
Lang_User(45) = "会员帐号"
Lang_User(46) = "姓名"
Lang_User(47) = "短信"
Lang_User(48) = "等级"
Lang_User(49) = "余额"
Lang_User(50) = "注册日期"
Lang_User(51) = "登陆"
Lang_User(52) = "IP"
Lang_User(53) = "操作"
Lang_User(54) = "发送站内短信"
Lang_User(55) = "资金帐号"
Lang_User(56) = "最后登陆："
Lang_User(57) = "下单"
Lang_User(58) = "订单"
Lang_User(59) = "明细"
Lang_User(60) = "会员资料"
Lang_User(61) = "没有找到该会员资料，可能已被删除！"
Lang_User(62) = "注册日期："
Lang_User(63) = "登陆次数："
Lang_User(64) = "状态"
Lang_User(65) = "未生效"
Lang_User(66) = "已生效"
Lang_User(67) = "删除无效明细"
Lang_User(68) = "订单编号"
Lang_User(69) = "金额"
Lang_User(70) = "备注"
Lang_User(71) = "日期"
Lang_User(72) = "附言："
Lang_User(73) = "请填写会员帐号！"
Lang_User(74) = "请填写充值金额！"
Lang_User(75) = "充值金额："
Lang_User(76) = "充值说明："
Lang_User(77) = "快速跳转"
Lang_User(78) = "2-20个字符，可以是字母、数字或中文！"
Lang_User(79) = "请填写帐号密码！"
Lang_User(80) = "请输入帐号密码(长度不能大于16小于6)！"
Lang_User(81) = "请填写确认密码！"
Lang_User(82) = "两次填写的密码不一致！"
Lang_User(83) = "请填写真实姓名！"
Lang_User(84) = "编辑会员组等级图标"
Lang_User(85) = "提升会员组等级排序"
Lang_User(86) = "降低会员组等级排序"
Lang_User(87) = "分组名称"
Lang_User(88) = "会员等级"
Lang_User(89) = "看价权限"
Lang_User(90) = "价格文字"
Lang_User(91) = "购物折扣"
Lang_User(92) = "购物积分"
Lang_User(93) = "会员数量"
Lang_User(94) = "当前没有添加会员分组"
Lang_User(95) = "等级"
Lang_User(96) = "图标"
Lang_User(97) = "地址"
Lang_User(98) = "编辑会员分组"
Lang_User(99) = "添加会员分组"
Lang_User(100) = "会员分组添加"
Lang_User(101) = "会员分组编辑"
Lang_User(102) = "分组名称："
Lang_User(103) = "价格文字："
Lang_User(104) = "默认折扣："
Lang_User(105) = "看价权限："
Lang_User(106) = "等级图标："
Lang_User(107) = "购物积分："
Lang_User(108) = "消费1元可获取积分"
Lang_User(109) = "积分转换："
Lang_User(110) = "兑换比例：1点积分兑换预存款（元）"
Lang_User(111) = "开启"
Lang_User(112) = "关闭"
Lang_User(113) = "自动升级："
Lang_User(114) = "自动升级高等级所需积分"
Lang_User(115) = "不扣除积分"
Lang_User(116) = "扣除积分"
Lang_User(117) = "自动降级："
Lang_User(118) = "评估天数："
Lang_User(119) = "评估消费："
Lang_User(120) = "购买权限："
Lang_User(121) = "收藏权限："
Lang_User(122) = "收藏数量："
Lang_User(123) = "评论审核："
Lang_User(124) = "评论审核开启后访客发表评论需审核后才能前台显示"
Lang_User(125) = "登陆积分："
Lang_User(126) = "增加："
Lang_User(127) = "减少："
Lang_User(128) = "一天内会员登录增加积分，未登录减少积分（只操作一次）。"
Lang_User(129) = "购物积分大于："
Lang_User(130) = "或消费总额大于："
Lang_User(131) = "手动开启"
Lang_User(132) = "自动开启"
Lang_User(133) = "商品预订："
Lang_User(134) = "免收预付款"
Lang_User(135) = "收取预付款"
Lang_User(136) = "订单提交："
Lang_User(137) = "预付款比例："
Lang_User(138) = "金额大于："
Lang_User(139) = "删除会员组，等级"
Lang_User(140) = "删除会员分组将同时删除对应的商品价格，并且不能恢复！"
Lang_User(141) = "会员统计"
Lang_User(142) = "今日新增："
Lang_User(143) = "会员语言："
Lang_User(144) = "全部"
Lang_User(145) = "大于"
Lang_User(146) = "小于"
Lang_User(147) = "请填写真实E-mail！"
Lang_User(148) = "请填写电话号码！"
Lang_User(149) = "请填写邮政编码！"
Lang_User(150) = "请填写联系地址！"
Lang_User(151) = "请检测验证码！"
Lang_User(152) = "请填写分组名称！"
Lang_User(153) = "请填写价格文字！"
Lang_User(154) = "充值"
Lang_User(155) = "积分"
Lang_User(156) = "最后登陆"
Lang_User(157) = "分钟前"
Lang_User(158) = "小时前"
Lang_User(159) = "天前"
Lang_User(160) = "城市："
Lang_User(161) = "省份地区："
Lang_User(162) = "国家："
Lang_User(163) = "创建价格："
Lang_User(164) = "市场价×等级折扣"
Lang_User(165) = "复制上一等级价格"
Lang_User(166) = "发送邮件"
Lang_User(167) = "发送手机短信"
%>